/*
 * @Descripttion: 
 * @version: 
 * @Author: 王三华
 * @Date: 2022-10-24 10:45:39
 */
import defaultSettings from '@/settings'

const title = defaultSettings.title || '全球一体化系统管理平台'

export default function getPageTitle(pageTitle) {
  if (pageTitle) {
    return `${pageTitle}`
  }
  return `${title}`
}
